Subject: New Reply Received - Need POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 Jan 2022 06:47:27 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Need POD  Ticket comment <div dir="auto">This is NOT my front door! </div>
<div dir="auto"><br></div>
<div dir="auto">This is the door of AlThammam 63 NOT my door Al Ramth 63! </div>
<div dir="auto"><br></div>
<div dir="auto">The reason I know is that the person you incorrectly delivered to called me to say she had received it. I can provide you with her number if you would like to confirm. My husband has had to collect the package from the incorrect address. Therefore I want the delivery cost reimbursement immediately as you have not delivered to the correct address.</div>
<div dir="auto"><br></div>
<div dir="auto">This is extremely poor customer service! A photo of a door is not proof of delivery. To deliver to my door you have to sign in with security and there is NO record of anything being delivered to my address. Security cameras and security guards can also confirm this.</div>
<div dir="auto"><br></div>
<div dir="auto">I have a new born baby (whom the package was for) and do not have time to deal with this type of incompetence. For you to effectively call me a liar for 100aed is appalling.</div>
<div dir="auto"><br></div>
<div dir="auto">Next time, ask for a ID. I will not be shopping with you again.</div>
<div dir="auto"><br></div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 23 Jan 2022 at 10:32 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">​Hi Danielle,<br><br>Thank you for contacting us.<br><br>We apologize for the inconvenience you have faced.<br><br>We would like to inform you that after checking the order details we can see that your order with ID 9546127681, has been successfully delivered to you and we have attached the proof of delivery below the email.<br><br>Feel free to contact us for further assistance.<br><br>Your friends,<br>The support team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3785010